# Gimp.Layer.remove_mask

    @accepts(Gimp.Layer, Gimp.MaskApplyMode)
    @returns(bool)
    def remove_mask(self, mode):
        # Python wrapper for gimp_layer_remove_mask()

Remove the specified layer mask from the layer.

This procedure removes the specified layer mask from the layer. If the mask doesn't exist, an error is returned.

self

  The layer from which to remove mask.

mode

  Removal mode.

Returns